:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .allyspin-fs9oyr {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .allyspin-iie4ts {
    display: none;
  }
}

.allyspin-u85l8y {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.allyspin-yzrkei {
  overflow-y: hidden;
}

.allyspin-er49hv {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.allyspin-betkdf {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .allyspin-betkdf {
    max-width: 100%;
  }
}

.allyspin-iboghz,
body,
html {
  height: 100%;
}

.allyspin-je1zkx {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.allyspin-je1zkx.allyspin-rhhwqt {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.allyspin-eo4vr2 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.allyspin-eo4vr2.allyspin-rhhwqt {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.allyspin-yjz7dr {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.allyspin-yjz7dr.allyspin-rhhwqt {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.allyspin-yjz7dr.allyspin-rhhwqt .allyspin-5zg1q0 {
  display: none;
}

.allyspin-tj10am {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .allyspin-yjz7dr,
  .allyspin-eo4vr2 {
    margin-left: 0;
    max-width: 100%;
  }
}

.allyspin-m5aa8m {
  background: var(--sidebar-bg-color);
  display: block;
}

.allyspin-m5aa8m.allyspin-rhhwqt .allyspin-5zg1q0 {
  display: inline-block;
}

.allyspin-m5aa8m.allyspin-rhhwqt .allyspin-5demh2 {
  display: flex;
}

.allyspin-m5aa8m.allyspin-rhhwqt .allyspin-pjfn88 {
  transform: translateY(0);
  visibility: visible;
}

.allyspin-2v5ysu {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.allyspin-m5aa8m .allyspin-5zg1q0 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.allyspin-5demh2 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.allyspin-5demh2::-webkit-scrollbar {
  width: 0;
}

.allyspin-no2at8 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.allyspin-no2at8.allyspin-rhhwqt {
  display: none;
}

.allyspin-bcpwui {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.allyspin-1jxj00 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.allyspin-c74xd6 {
  max-width: 40px;
}

.allyspin-ebvfci {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.allyspin-ebvfci svg {
  color: var(--success-color-light);
}

.allyspin-ebo6i4 {
  border-bottom: 1px solid var(--divider-color);
}

.allyspin-wowvv9 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .allyspin-1jxj00:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .allyspin-m5aa8m {
    display: none;
  }
  .allyspin-m5aa8m:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.allyspin-jeghhp {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.allyspin-inmi7t {
  max-width: 40px;
}

.allyspin-r7a6ek {
  font-size: 0.75rem;
  font-weight: 700;
}

.allyspin-5i4jco {
  background: var(--fh-bg-color);
}

.allyspin-kgvvcu,
.allyspin-enxwql {
  align-items: center;
  display: flex;
}

.allyspin-kgvvcu {
  gap: 0.5rem;
}

.allyspin-enxwql {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.allyspin-5i4jco .allyspin-5zg1q0 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .allyspin-enxwql {
    gap: 0rem;
    padding: 0;
  }

  .allyspin-5i4jco .allyspin-5zg1q0 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .allyspin-5i4jco .allyspin-lqlud9 {
    display: none;
  }
  .allyspin-vldnsn {
    font-size: 0.allyspin-mpy9mn !important;
  }
  .allyspin-5i4jco .allyspin-5zg1q0 {
    max-width: 100px;
  }
}

.allyspin-wy8x2y svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .allyspin-wy8x2y {
    display: none;
  }
}

.allyspin-5zg1q0 {
  display: inline-block;
  max-width: 125px;
}

.allyspin-9yuvsr {
  width: 100%;
}

.allyspin-pjfn88 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.allyspin-zin4c1 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.allyspin-tp4uay,
.allyspin-72vqj9 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.allyspin-tp4uay {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.allyspin-tp4uay:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.allyspin-w0byct {
  font-size: 0.875rem;
  justify-content: center;
}

.allyspin-sgdhr4,
.allyspin-wrcefk {
  position: relative;
  z-index: 2;
}

.allyspin-sgdhr4 {
  max-width: 40px;
}

.allyspin-atme09 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.allyspin-4qvz3h:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.allyspin-rwqcdm {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.allyspin-72vqj9 {
  padding: 0.5rem;
}

.allyspin-hdwx11 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .allyspin-tp4uay:hover,
  .allyspin-72vqj9:hover {
    background: var(--border-color);
  }
}

.allyspin-glr7ia {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.allyspin-onzd69 {
  color: var(--button-text-color);
}

.allyspin-bbfn76 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.allyspin-bbfn76 .allyspin-onzd69 {
  color: var(--button-text-color);
}

.allyspin-my2ol9 {
  padding: 0.allyspin-zwcmkl 0.625em;
  width: 100%;
}

.allyspin-2kcl3d {
  font-size: 0.875rem;
}

.allyspin-cmw8t7 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.allyspin-cmw8t7 .allyspin-onzd69,
.allyspin-cmw8t7 svg {
  color: var(--button-text-color);
}

.allyspin-31yi3o svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .allyspin-glr7ia:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .allyspin-bbfn76:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .allyspin-cmw8t7:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.allyspin-2kd438 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.allyspin-lqlud9 {
  background: var(--border-color);
  display: inline-flex;
}

.allyspin-lqlud9,
.allyspin-jdmtax {
  border-radius: var(--round-l);
}

.allyspin-jdmtax {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.allyspin-jdmtax span,
.allyspin-jdmtax svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.allyspin-89j0jd {
  background: var(--button-bg-color);
}

.allyspin-89j0jd span,
.allyspin-89j0jd svg {
  color: var(--button-text-color);
}

.allyspin-72a6ji {
  display: none;
  height: 0;
  margin: 0.allyspin-3rkwmv 0 1rem;
  width: 0;
}

.allyspin-72a6ji .allyspin-jdmtax {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .allyspin-72a6ji {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .allyspin-jdmtax:hover span,
  .allyspin-jdmtax:hover svg {
    color: var(--text-color);
  }
}

.allyspin-ari0y4 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.allyspin-kgpr2b,
.allyspin-rl2q85 {
  height: 100%;
}

.allyspin-kgpr2b {
  overflow-x: auto;
}

.allyspin-kgpr2b::-webkit-scrollbar {
  width: 0;
}

.allyspin-rl2q85 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.allyspin-gwdyxm {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .allyspin-ari0y4 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .allyspin-ari0y4 {
    height: auto;
    min-height: auto;
  }
  .allyspin-gwdyxm {
    flex: 1 0 100%;
  }
}

.allyspin-2fgfz1 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.allyspin-16mk58 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .allyspin-16mk58 {
    gap: 0;
  }
}

.allyspin-myn8kn {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .allyspin-myn8kn {
    height: 150px !important;
  }
}

.allyspin-yhlnk3 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.allyspin-uhmr9p {
  color: var(--text-color);
}

.allyspin-vfjilg {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .allyspin-vfjilg {
    font-size: 16px;
  }
}

.allyspin-is1g37 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .allyspin-2fgfz1 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .allyspin-2fgfz1 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .allyspin-yhlnk3 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.allyspin-itcndn {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .allyspin-gl6q3w:hover .allyspin-pb9whm {
    color: var(--accent-color);
  }
}

.allyspin-zaf9ns {
  text-align: center;
}

.allyspin-3jrg5l {
  margin: 2rem 0;
}

.allyspin-petndp {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.allyspin-zflztw {
  font-size: 2rem;
  font-weight: 700;
}

.allyspin-ac0mq1 {
  overflow-x: auto;
}

.allyspin-ac0mq1::-webkit-scrollbar {
  width: 0;
}

.allyspin-8s9rsa {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .allyspin-8s9rsa {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .allyspin-zflztw {
    font-size: 1.25rem;
  }
}

.allyspin-8ensy7 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.allyspin-duwmty {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.allyspin-gmf28t {
  -o-object-fit: cover;
  object-fit: cover;
}

.allyspin-dxdf5x,
.allyspin-gmf28t {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.allyspin-dxdf5x {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.allyspin-fdfe2o {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.allyspin-dr405k {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.allyspin-o2dwyx {
  padding: 0.5rem;
}

.allyspin-jqlyq3 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.allyspin-jqlyq3 .allyspin-gmf28t {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.allyspin-jqlyq3 .allyspin-90a5m0 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.allyspin-jqlyq3 .allyspin-dr405k {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.allyspin-jqlyq3 .allyspin-duwmty {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.allyspin-jqlyq3 .allyspin-dxdf5x {
  display: none;
}

@media (any-hover: hover) {
  .allyspin-8ensy7:hover .allyspin-dxdf5x {
    opacity: 1;
  }
  .allyspin-8ensy7:hover .allyspin-gmf28t {
    transform: scale(1.1);
    will-change: transform;
  }
}

.allyspin-bqtort {
  padding: 2rem 0;
}

.allyspin-pp2mt1 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.allyspin-vs0xgx {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.allyspin-x69uvb {
  font-size: 0.75rem;
  font-weight: 600;
}

.allyspin-wa5ec1 {
  color: var(--footer-text-color);
}

.allyspin-tssyu7 {
  font-size: 1.25rem;
  font-weight: 600;
}

.allyspin-t90whp {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.allyspin-v2q48w {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.allyspin-sk0tuh {
  transition: var(--transition-duration);
}

.allyspin-eden42 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.allyspin-bqtort .allyspin-jeghhp {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .allyspin-v2q48w:hover .allyspin-sk0tuh {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .allyspin-eden42 {
    justify-content: center;
    flex-direction: column;
  }
}

.allyspin-e3l63i {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.allyspin-i7x5za {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.allyspin-i7x5za p img {
  display: block;
  margin: 0 auto;
}

.allyspin-i7x5za table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.allyspin-e3l63i h1,
.allyspin-e3l63i h2,
.allyspin-e3l63i h3,
.allyspin-e3l63i h4,
.allyspin-e3l63i h5,
.allyspin-e3l63i h6 {
  font-weight: 700;
}

.allyspin-e3l63i h1,
.allyspin-e3l63i h2 {
  margin-top: 2rem;
}

.allyspin-e3l63i h3,
.allyspin-e3l63i h4 {
  margin-top: 1rem;
}

.allyspin-e3l63i ol li,
.allyspin-e3l63i p,
.allyspin-e3l63i ul li {
  color: var(--text-color);
}

.allyspin-e3l63i p {
  margin-top: 1rem;
}

.allyspin-e3l63i li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.allyspin-e3l63i ol li,
.allyspin-e3l63i ul li {
  font-size: 1rem;
}

.allyspin-e3l63i ul li {
  list-style-type: disc;
}

.allyspin-e3l63i .allyspin-uz2v36 {
  max-width: 100%;
  overflow-x: scroll;
}

.allyspin-e3l63i .allyspin-uz2v36::-webkit-scrollbar {
  height: 5px;
}

.allyspin-e3l63i .allyspin-uz2v36::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.allyspin-e3l63i .allyspin-uz2v36::-webkit-scrollbar-track {
  background: transparent;
}

.allyspin-e3l63i table,
.allyspin-e3l63i td,
.allyspin-e3l63i th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.allyspin-e3l63i table {
  margin: 1rem 0;
}

.allyspin-e3l63i thead td,
.allyspin-e3l63i thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.allyspin-e3l63i tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.allyspin-e3l63i td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.allyspin-e3l63i th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .allyspin-e3l63i th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.allyspin-e3l63i img {
  display: inline-block;
  margin: 1rem 0;
}

.allyspin-e3l63i .allyspin-8ensy7 img,
.allyspin-e3l63i .allyspin-dog07r img {
  margin: 0;
}

.allyspin-e3l63i .allyspin-8ensy7 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.allyspin-e3l63i .allyspin-90a5m0 {
  padding: 0.5rem;
}

.allyspin-e3l63i .allyspin-fdfe2o {
  color: var(--text-color);
}

.allyspin-e3l63i .allyspin-dog07r {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.allyspin-e3l63i .allyspin-tv39gf {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.allyspin-e3l63i .allyspin-dog07r img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.allyspin-e3l63i .allyspin-hgtsxk {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.allyspin-e3l63i .allyspin-205qt2 {
  flex: 1 1 30%;
  padding: 1rem;
}

.allyspin-e3l63i .allyspin-3d9ry1 {
  color: var(--text-color);
  font-weight: 700;
}

.allyspin-e3l63i .allyspin-qhmjgz {
  color: var(--text-color);
  font-weight: 600;
}

.allyspin-e3l63i .allyspin-nykv23 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .allyspin-e3l63i .allyspin-dog07r {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .allyspin-e3l63i .allyspin-qhmjgz {
    font-size: 1rem;
  }
  .allyspin-e3l63i .allyspin-3d9ry1 {
    font-size: 0.875rem;
  }
  .allyspin-e3l63i .allyspin-dog07r img {
    flex: 1 1 auto;
  }
}

.allyspin-e3l63i .allyspin-glr7ia {
  margin: 0.allyspin-wgguyz 0;
}

@media screen and (max-width: 1024px) {
  .allyspin-e3l63i,
  .allyspin-e3l63i .allyspin-495ibz,
  .allyspin-i7x5za {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .allyspin-e3l63i ol li,
  .allyspin-e3l63i ul li {
    font-size: 1rem;
  }
}

.allyspin-kp5kfk {
  color: var(--text-color);
  text-align: center;
}

.allyspin-qnwy6t {
  margin: 2rem 0;
}

.allyspin-ynva0y,
.allyspin-qn4m7i {
  margin-bottom: 1rem;
}

.allyspin-ynva0y {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.allyspin-ynva0y.allyspin-rhhwqt .allyspin-dp9xpm {
  display: block;
}

.allyspin-ynva0y.allyspin-rhhwqt .allyspin-tm2rbq {
  transform: rotate(45deg);
}

.allyspin-jrcb8k {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.allyspin-tm2rbq {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.allyspin-dp9xpm {
  display: none;
  padding-top: 1rem;
}

.allyspin-72x3kh {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.allyspin-72x3kh.allyspin-rhhwqt {
  transform: scaleX(-1);
}

.allyspin-c5wu9i {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .allyspin-yvhoaq {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.allyspin-9ntn2x {
  display: flex;
  align-items: center;
}

.allyspin-9ntn2x a {
  margin: 0 10px;
}

/* social */

.allyspin-99b4o9 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .allyspin-99b4o9 {
    flex-wrap: wrap;
  }
}

.allyspin-99b4o9 li {
  display: flex;
  margin: 0 7px;
}

.allyspin-99b4o9 li svg {
  transition: 0.allyspin-gt00sc ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .allyspin-99b4o9 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.allyspin-ru23b7 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.allyspin-ar4vn5 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .allyspin-ar4vn5 {
    max-width: 100%;
  }
}

.allyspin-0ipp0h {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.allyspin-0ipp0h h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .allyspin-ru23b7,
  .allyspin-0ipp0h {
    max-width: 100vw;
  }
}

.allyspin-i0ay1v {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.allyspin-etjktp {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.allyspin-d85gpw ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.allyspin-etjktp::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.allyspin-d85gpw ease;
}

.allyspin-i0ay1v.allyspin-xbtswk .allyspin-etjktp::after {
  transform: rotate(45deg);
}

.allyspin-s1yb42 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.allyspin-gt00sc ease, padding 0.allyspin-gt00sc ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.allyspin-i0ay1v.allyspin-xbtswk .allyspin-s1yb42 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.allyspin-qscjjx {
  margin: 25px 0;
}

.allyspin-iof11v > input:not(:checked) ~ label:hover,
.allyspin-iof11v > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.allyspin-o1i3fx.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.allyspin-3r86wn 44.allyspin-jcow0o.allyspin-51d4n6.allyspin-en90nc.allyspin-r22sqv.allyspin-lws8mm.allyspin-4glezz.allyspin-tgq1k1.allyspin-jpfd1g.allyspin-kphg9a.allyspin-8382x6.allyspin-a9fcs0.allyspin-aecnn7 0l-12.allyspin-2gc853 30.allyspin-qvgt5k.allyspin-hy62vx 2.allyspin-4aotvy.allyspin-hy62vx 3.allyspin-ro8kyj 3.allyspin-d1m9rc.allyspin-oh6ihm 3.allyspin-k9hadn.allyspin-vgyi95.allyspin-5eumwg.allyspin-8h4tz7 7-3.allyspin-2gc853 10.allyspin-md4vzs.allyspin-8h4tz7 23.allyspin-wavlo0.allyspin-zibaga 1.allyspin-01xiuc 2.allyspin-2gc853 3.allyspin-zibaga 1.allyspin-oh6ihm 5.allyspin-he2p99.allyspin-oh6ihm 32.allyspin-kwyzml.allyspin-vgyi95 5.allyspin-aecnn7 4.allyspin-8h4tz7 9.allyspin-8h4tz7 8.allyspin-oh6ihm 6.allyspin-hcqz4o.allyspin-mvshti.allyspin-akzytx.allyspin-ipu28y.allyspin-nc39gv 4.allyspin-fv02pn.allyspin-nc39gv 6.allyspin-nc39gv 0l29.allyspin-aecnn7 17.allyspin-2oc6kp.allyspin-3egpi7 2.allyspin-2g6s4l 10.allyspin-45wnc7.allyspin-2gc853 8.allyspin-w0qhz2.allyspin-hf1ta5.allyspin-nv1hbn.allyspin-qyu96v.allyspin-d40aem.allyspin-vgyi95.allyspin-lws8mm.allyspin-2gc853 1.allyspin-7pij7t.allyspin-3681gm.allyspin-q3yphq.allyspin-ozcam7.allyspin-c16r9x.allyspin-01xiuc 1.allyspin-5idjiv.allyspin-1uart7.5z'/%3e%3c/svg%3e");
}

.allyspin-4kw98o {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .allyspin-4kw98o {
    gap: 16px 0;
  }
}

.allyspin-inf9yz {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.allyspin-inf9yz.allyspin-4w5mlj {
  display: block;
}

.allyspin-inf9yz.allyspin-gntq57 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .allyspin-inf9yz {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.allyspin-o1ipr4 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.allyspin-g3do15 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.allyspin-aufvmv {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.allyspin-gc1alv small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.allyspin-gc1alv span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.allyspin-vnm74j {
  font-size: 16px;
  line-height: 140%;
}

.allyspin-yxh6y6 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.allyspin-yxh6y6 .allyspin-6d78gx {
  fill: #c2c0ce;
}

.allyspin-yxh6y6 [rating="1"] .allyspin-6d78gx:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.allyspin-yxh6y6 [rating="2"] .allyspin-6d78gx:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.allyspin-yxh6y6 [rating="3"] .allyspin-6d78gx:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.allyspin-yxh6y6 [rating="4"] .allyspin-6d78gx:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.allyspin-yxh6y6 [rating="5"] .allyspin-6d78gx:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.allyspin-xo7wdp textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.allyspin-xo7wdp button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.allyspin-1g0r73 {
  text-align: center;
  color: var(--success-color);
}

.allyspin-kt01ea {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.allyspin-uz2v36 table {
  width: 100%;
}

.allyspin-5ke2jh {
  display: flex;
  justify-content: center;
}

.allyspin-16mk58 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.allyspin-myn8kn {
  position: relative;
  z-index: 1;
}

.allyspin-yhlnk3 {
  position: relative;
  z-index: 2;
}

.allyspin-uhmr9p {
  position: relative;
  z-index: 3;
}

.allyspin-m452wb {
  position: relative;
  z-index: 4;
}

.allyspin-bz6qms {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.allyspin-aodro4 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.allyspin-aodro4 label {
  font-size: 14px;
}

.allyspin-aodro4 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.allyspin-aodro4 input,
.allyspin-aodro4 textarea,
.allyspin-aodro4 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.allyspin-aodro4 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.allyspin-d85gpw ease;
}
.allyspin-aodro4 button:hover {
  background-color: #691204;
}
.allyspin-hasylt {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.allyspin-zrg54d ease-in;
}

.allyspin-hasylt h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.allyspin-kgvvcu .allyspin-vldnsn:last-child {
  margin-right: 5px;
}

  .allyspin-e411rt {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.allyspin-gt00sc ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .allyspin-s9sk3p {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .allyspin-s9sk3p p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .allyspin-s9sk3p button {
    z-index: 2;
  }

  .allyspin-hupnv0 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.allyspin-d85gpw ease;
    z-index: 10000;
  }

  

  .allyspin-hupnv0:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .allyspin-s9sk3p p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .allyspin-x4ka9x {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .allyspin-x4ka9x {
      font-size: 12px;
    }
  }

  .allyspin-qcsmzc {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.allyspin-fguval, .allyspin-2f9s9p, [class*="review-card"],
thead, thead th, table th, .allyspin-w6rnbm,
.allyspin-q4bdcg, [class*="collapsible-header"],
.allyspin-s5qtc3, [class*="updated-block"] {
  color: #ece7dc !important;
}
